unit SharedCode;

interface

uses Windows, SysUtils, Forms, SharedData;

function Help(Command,Data:longint):Boolean;

implementation

function Help;
begin
  Result:=Windows.WinHelp(Application.MainForm.Handle,
    PChar(StrAppHomePath+StrAppHelpFile),
    Command,Data);
end;

end.
 